Cos'è Windows Messenger?

Con Windows Messenger è possibile comunicare in tempo reale con altri utenti iscritti a .NET Messenger Service. Windows Messenger può essere utilizzato solo in Windows XP.

Qui di seguito sono elencate alcune funzionalità rese possibili da Windows Messenger:

  • Creare un elenco contatti di amici, familiari e collaboratori.
  • Sapere quando i contatti sono disponibili in linea e scambiare messaggi di testo.
  • Inviare ai contatti immagini, musica o documenti.
  • Chiamare un computer e partecipare a una conversazione vocale/video utilizzando gli altoparlanti, la webcam e il microfono del computer.
  • Utilizzare la funzione penna per scrivere messaggi immediati (solo con Windows XP Tablet PC Edition).
  • Invitare altri utenti a esaminare un programma del proprio computer o a utilizzare insieme la Lavagna.
  • Utilizzare la funzionalità Assistenza remota per fornire assistenza dal proprio computer.

* Argomento correlato

Cos'è .NET Messenger Service?

condividere collaborare collaborazione file messaggio immediato


Cos'è .NET Messenger Service?

.NET Messenger Service consente la comunicazione in tempo reale via Internet con altri utenti che utilizzano Windows Messenger e che sono in possesso di un profilo Microsoft .NET Passport.

Per accedere a .NET Messenger Service, devi disporre di un profilo .NET Passport.

* Argomenti correlati

Creare un profilo Microsoft .NET Passport

Accedere a .NET Messenger Service

Cos'è Windows Messenger?


Cos'è un profilo Microsoft .NET Passport?

Un profilo Microsoft .NET Passport rappresenta un modo unico e conveniente per accedere a più siti e servizi Internet utilizzando un solo nome e una sola password di accesso. Per accedere a .NET Messenger Service utilizzando Windows Messenger devi disporre di un profilo .NET Passport.

Per ulteriori informazioni su .NET Passport, visita il sito Web di Microsoft .NET Passport (http://www.passport.com/).

* Nota

I bambini residenti negli Stati Uniti e di età inferiore ai 13 anni devono disporre di un profilo Kids Passport (profilo Passport per bambini) per accedere a .NET Messenger Service.

* Argomenti correlati

Creare un profilo Microsoft .NET Passport

Cos'è un profilo Kids Passport?

Reimpostare una password Microsoft .NET Passport dimenticata

Modificare la password Microsoft .NET Passport

accesso utilizzare accedere avviare iniziare


Cos'è un profilo Kids Passport?

Il profilo Kids Passport (profilo Passport per bambini) consente ai bambini residenti negli Stati Uniti di età inferiore ai 13 anni di utilizzare Windows Messenger. Per ottenere il profilo Kids Passport è necessaria l'autorizzazione del genitore o di chi ne fa le veci. Se si hanno più figli di età inferiore ai 13 anni, è necessario autorizzare la creazione del profilo Kids Passport per ciascuno di essi.

Per informazioni sui profili Kids Passport, per eseguire l'iscrizione e per autorizzare i minori, visita il sito Web di Microsoft Kids Passport (http://kids.passport.com/).

* Argomento correlato

Cos'è un profilo Microsoft .NET Passport?

accedere permesso controllo accesso iscrizione iscriversi minore giovane gioventù privacy protezione bambino privato sicuro sicurezza


Differenza tra messaggi immediati e messaggi di posta elettronica

  • Un programma di messaggistica immediata invia i messaggi in tempo reale, ovvero permette di intrattenere una conversazione dal vivo basata su testo con uno o più utenti.
  • I messaggi immediati sono temporanei. A meno che non vengano salvati, i messaggi vengono cancellati alla chiusura della finestra di conversazione.
  • Windows Messenger consente non solo di scambiare messaggi immediati, ma anche di contattare un utente dal proprio computer o di partecipare a un meeting in linea. In Windows XP è inoltre possibile condividere un programma o la Lavagna. A livello aziendale, la disponibilità di queste funzionalità viene gestita dall'amministratore della rete.

parlare partecipare amico contatto giochi rispondere scrivere comporre posta elettronica scopo


Differenza tra messaggi immediati e conversazioni vocali

Sia i messaggi immediati che le conversazioni vocali vengono inviati nella finestra di conversazione, ma differiscono per le seguenti caratteristiche:

  • Per comunicare tramite messaggi immediati, entrambi gli utenti devono digitare del testo. Nelle conversazioni vocali si comunica invece con l'utente di un altro computer utilizzando il microfono per parlare e gli altoparlanti per ascoltare.
  • Un messaggio immediato viene "inviato". Una conversazione vocale viene "avviata".

* Argomento correlato

Chiamare un computer

parlare amico contatto condividere conversare


Accedere a .NET Messenger Service

Per accedere a .NET Messenger Service

  1. Se Windows Messenger non è impostato per effettuare automaticamente l'accesso, fai clic su Fai clic qui per accedere nella finestra principale di Windows Messenger.
  2. Se le tue informazioni di accesso non sono memorizzate nel computer, immetti il tuo nome e la tua password di accesso nella casella di testo.
  3. Se vuoi memorizzare le informazioni di accesso nel tuo computer, seleziona la casella di controllo Accedi automaticamente.

    4. * Attenzione: non selezionare questa casella di controllo su computer pubblici o condivisi con altri utenti.

* Argomenti correlati

Perché non riesco a connettermi a .NET Messenger Service?

Cos'è .NET Messenger Service?

trasferimento immagine fotografia scambio allegare allegato includere posta


Accedere con un account diverso

Per accedere con un account diverso

Puoi accedere al tuo account anche dal computer di un'altra persona.

  1. Nella finestra principale, fai clic sul collegamento Fai clic qui per accedere con un altro account.
  2. Immetti il tuo nome e/o la tua password di accesso.

    Non selezionare la casella di controllo Accesso automatico.

* Argomenti correlati

Accedere a .NET Messenger Service

Perché non riesco a connettermi a .NET Messenger Service?

altro ospite diverso accesso accedere


Disconnessione

Per disconnettersi

  • Scegli Disconnetti dal menu File.

    • — oppure —

  • Fai clic sull'icona di Windows Messenger nell'area delle notifiche della barra delle applicazioni, quindi fai clic su Disconnetti.

* Argomenti correlati

Disabilitare l'avvio automatico di Windows Messenger

Utilizzare Windows Messenger senza aprire la finestra principale

uscire chiudere lasciare disconnettere disconnessione


Connettersi tramite un sistema protetto da un server proxy

Per connettersi tramite un sistema protetto da un server proxy

Analogamente a un firewall, un server proxy rappresenta una barriera tra il computer e Internet. Quando si utilizza una connessione a un server proxy, per utilizzare alcune funzionalità di Windows Messenger, quali il trasferimento di file e la condivisione di applicazioni, è necessario configurare la rete e il server in modo che la rete o il computer si connetta direttamente ai server di .NET Messenger Service. Per informazioni specifiche, vedi Argomenti correlati.

Per impostare Windows Messenger per l'utilizzo di un server proxy:

  1. Scegli Opzioni dal menu Strumenti di Windows Messenger.
  2. Scegli la scheda Connessioni e seleziona la casella di controllo Viene utilizzato un server proxy.
  3. Nell'elenco Tipo seleziona il tipo di server proxy utilizzato nella rete
  4. Nelle altre caselle di testo immetti i dati relativi alla connessione, quindi scegli OK.
    • Consulta l'amministratore di rete per informazioni sul server proxy utilizzato.

Se in Connessioni non è specificato alcun server proxy, Windows Messenger eseguirà un tentativo di connessione diretta per consentire l'utilizzo di tutte le funzionalità di Messenger. Se il tentativo non ha esito positivo, Windows Messenger utilizzerà la stessa connessione HTTP, incluse le impostazioni del server proxy, con la quale il browser predefinito effettua l'accesso a Internet.

Importante: se Windows Messenger utilizza la connessione del browser, sarà ancora possibile inviare messaggi immediati, ma alcune funzionalità di Windows Messenger, ad esempio quelle per chiamare un computer o inviare file, potrebbero non essere disponibili.

* Note

  • Per informazioni sul tipo di connessione al server proxy utilizzato da Messenger, scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Connessione. Nella parte inferiore della finestra di dialogo cerca la descrizione relativa alla connessione e verifica se vengono utilizzate le impostazioni del server proxy HTTP del browser predefinito oppure se è stata stabilita una connessione diretta senza server proxy.
  • Se la connessione viene stabilita mediante un server proxy, le funzionalità che richiedono la connessione diretta dei computer potrebbero non essere disponibili per i contatti esterni. Tra le funzionalità di Windows Messenger che richiedono la connessione diretta dei computer sono incluse quelle per il trasferimento di file, la riproduzione di audio e video, la condivisione delle applicazioni e la Lavagna.

* Argomenti correlati

Configurare la rete per consentire l'invio di messaggi immediati e il trasferimento di file

Configurare la rete per la collaborazione audio, video e dati

accesso connessione http gateway non al computer home remoto impostare disporre dispositivo essere pronto firewall protezione protetto


Creare un profilo Microsoft .NET Passport

Per creare un profilo Microsoft .NET Passport

Per accedere a Windows Messenger devi disporre di un profilo Microsoft .NET Passport.

  • Visita il sito Microsoft .NET Passport all'indirizzo http://www.passport.com/.

* Note

  • I bambini residenti negli Stati Uniti di età inferiore ai 13 anni devono disporre di un profilo Kids Passport (profilo Passport per bambini) per poter utilizzare Windows Messenger.
  • Se desideri modificare la password relativa al tuo profilo .NET Passport, vai alla pagina Servizio utenti del sito Microsoft .NET Passport.

* Argomenti correlati

Cos'è un profilo Microsoft .NET Passport?

Cos'è un profilo Kids Passport?

accesso accedere account iscriversi sottoscrivere impostazione imposta iscrizione registrarsi


Reimpostare una password Microsoft .NET Passport dimenticata

Per reimpostare una password Microsoft .NET Passport dimenticata

Se hai dimenticato la password, puoi utilizzare il Servizio utenti di .NET Passport per crearne una nuova.

  1. Visita il sito Servizio utenti di Microsoft .NET Passport all'indirizzo http://memberservices.passport.com/.
  2. Fai clic su La password è stata dimenticata e attieniti alle istruzioni visualizzate sullo schermo.

* Argomento correlato

Modificare la password Microsoft .NET Passport

dimenticare segreto recuperare ricordare


Modificare la password Microsoft .NET Passport

Per modificare la password Microsoft .NET Passport

Per modificare la password devi andare al sito Microsoft .NET Passport.

  1. Visita il sito Servizio utenti di Microsoft .NET Passport all'indirizzo http://memberservices.passport.com/.
  2. Nella pagina Servizio utenti, fai clic su Modifica la password e attieniti alle istruzioni visualizzate.

* Nota

Puoi cambiare la password in qualsiasi momento. Per motivi di protezione, è consigliabile modificarla periodicamente.

* Argomento correlato

Reimpostare una password Microsoft .NET Passport dimenticata

privacy privato regolare modificare variare codice segreto nome


Eliminare le informazioni su Microsoft .NET Passport dal proprio computer

Per eliminare le informazioni su Microsoft .NET Passport dal proprio computer

Quando selezioni la casella di controllo Accesso automatico al momento di accedere a .NET Messenger Service, nome e password .NET Passport vengono memorizzati nel tuo computer. Windows Messenger può così effettuare l'accesso automaticamente. Per evitare l'accesso automatico, puoi eliminare queste informazioni.

In Windows XP Professional:

  1. Fai clic sul pulsante Start, quindi scegli Pannello di controllo e infine Account utente.
  2. Fai clic sulla scheda Avanzate, quindi su Gestione password.
  3. In Gestione nomi utente e password archiviati, fai clic su Passport.Net\*, quindi su Rimuovi.

    Questa procedura non elimina .NET Passport, ma impedisce l'accesso automatico.

  4. Scegli OK, quindi Chiudi.

In Windows XP Home Edition:

  1. Fai clic sul pulsante Start, quindi scegli Pannello di controllo e infine Account utente.
  2. Fai clic sull'immagine associata al tuo account.
  3. In Operazioni correlate, fai clic su Gestione password di rete.
  4. Nella finestra di dialogo Gestione nomi utente e password archiviati, fai clic su Passport.Net\*(Passport), quindi su Rimuovi.
  5. Scegli OK, quindi fai clic su Chiudi.

aprire accedere passare manuale accesso modificare cambiare alterare manualmente impedire conservare


Cos'è il programma Analisi utilizzo software?

Il programma Analisi utilizzo software è un sistema che invia a Microsoft informazioni sul modo in cui gli utenti utilizzano il software Microsoft. La partecipazione a questo programma consente a Microsoft di migliorare la qualità dei propri prodotti. Con la tua autorizzazione, Microsoft raccoglierà informazioni anonime sul modo in cui utilizzi Windows Messenger. Grazie all'identificazione delle funzioni utilizzate più di frequente e alla conoscenza delle esigenze degli utenti, nonché dei problemi più comunemente riscontrati, Microsoft è in grado di apportare ai propri prodotti miglioramenti continui ed effettivi.

Per ulteriori informazioni sul programma, visita la pagina Web Il programma Analisi utilizzo software (http://www.microsoft.com/products/ceip/italy/default.htm).

* Argomenti correlati

Partecipare al programma Analisi utilizzo software

Annullare la partecipazione al programma Analisi utilizzo software

qualità privato privacy dati indagine guida informazioni strumenti caricare raccolta


Partecipare al programma Analisi utilizzo software

Per partecipare al programma Analisi utilizzo software

  1. Apri la scheda Personalizzazione della finestra di dialogo Opzioni.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti nella finestra principale di Windows Messenger.

  2. Seleziona la casella di controllo Consenti a Microsoft di raccogliere anonimamente informazioni sulla mia configurazione hardware e sulle modalità di utilizzo del software e dei servizi Microsoft.

* Argomenti correlati

Annullare la partecipazione al programma Analisi utilizzo software

Cos'è il programma Analisi utilizzo software?

partecipare scegliere attivare qualità privato privacy raccogliere dati indagine guida raccolta informazioni strumenti caricare


Annullare la partecipazione al programma Analisi utilizzo software

Per annullare la partecipazione al programma Analisi utilizzo software

  1. Apri la scheda Personalizzazione della finestra di dialogo Opzioni.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti nella finestra principale di Windows Messenger.

  2. Deseleziona la casella di controllo Consenti a Microsoft di raccogliere anonimamente informazioni sulla mia configurazione hardware e sulle modalità di utilizzo del software e dei servizi Microsoft.

* Argomenti correlati

Partecipare al programma Analisi utilizzo software

Cos'è il programma Analisi utilizzo software?

interrompere scegliere disattivare qualità privato privacy raccogliere dati indagine guida raccolta informazioni strumenti caricare


Aggiungere un contatto all'elenco

Per aggiungere un contatto all'elenco

  1. In fondo alla finestra principale di Windows Messenger, scegli Aggiungi contatto nella sezione Desidero.
  2. Nella procedura guidata Aggiungi contatto, seleziona una delle seguenti opzioni:

    Tramite indirizzo di posta elettronica o nome di accesso se conosci queste informazioni.

    — oppure —

    Cerca un contatto se ti occorre trovare l'indirizzo di posta elettronica dell'utente.

  3. Segui le istruzioni riportate nella procedura guidata.

* Note

  • Se l'opzione Aggiungi contatto non compare nella finestra principale di Windows Messenger, scegli Mostra riquadro azioni dal menu Strumenti.
  • Quando l'elenco dei contatti è in modalità di visualizzazione Gruppi anziché In linea/Non in linea, i nuovi contatti vengono aggiunti al gruppo Tutti i contatti. È possibile copiare tutti i nuovi contatti in altri gruppi.

* Argomento correlato

Rimuovere un utente dall'elenco di contatti

amico amici contatto contatti posta elettronica e-mail


Rimuovere un utente dall'elenco di contatti

Per rimuovere un utente dall'elenco di contatti

  • Nell'elenco di contatti, fai clic con il pulsante destro del mouse sul nome che desideri rimuovere, quindi scegli Elimina contatto.

    Il contatto viene eliminato dall'elenco e da tutti i gruppi.

* Nota

Gli utenti non inclusi nell'elenco di contatti possono comunque contattarti purché non siano bloccati.

* Argomenti correlati

Esiste un modo per rimuovere il proprio nome dall'elenco di un altro utente?

Impedire ad altri utenti di sapere quando si è connessi e comunicare

Inviare un messaggio immediato a una persona non inclusa nell'elenco

eliminare privacy escludere cancellare togliere interrompere


Esiste un modo per rimuovere il proprio nome dall'elenco di un altro utente?

Una volta che il nome viene aggiunto all'elenco di contatti di un altro utente, non vi è modo di rimuoverlo, a meno di non chiedere all'utente di eliminarlo. Un utente che hai bloccato non può contattarti direttamente. Tuttavia, potresti essere invitato da un'altra persona a unirti a una conversazione alla quale partecipa l'utente che hai bloccato.

* Argomenti correlati

Impedire ad altri utenti di sapere quando si è connessi e comunicare

Visualizzare i contatti che ti hanno aggiunto nei loro elenchi

Bloccare tutti i messaggi degli utenti che non si conoscono

eliminare privacy escludere cancellare togliere nascondere interrompere vedere essere visto


Consentire l'inserimento negli elenchi di altri utenti senza richiesta di approvazione

Per consentire l'inserimento negli elenchi di altri utenti senza richiesta di approvazione

  1. Apri la scheda Privacy della finestra di dialogo Opzioni.

    * Per accedere a questa schermata: nella finestra principale di Windows Messenger scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Privacy.

  2. Deseleziona la casella di controllo Avvisa quando il mio nome viene aggiunto agli elenchi di contatti di altre persone.

    3. Ogni volta che vieni aggiunto all'elenco di contatti di un'altra persona, quest'ultima verrà automaticamente inserita nel tuo elenco Consenti e nell'elenco di contatti.

* Note

  • Se non desideri che gli altri vedano il tuo stato in linea senza il tuo permesso, non seguire la procedura sopra riportata.
  • Se un utente presente nell'elenco Consenti non è nell'elenco di contatti, puoi fare clic con il pulsante destro del mouse sul nome, quindi scegliere Aggiungi ai contatti.
  • Se vedi qualcuno che non conosci nell'elenco Consenti, puoi fare clic con il pulsante destro del mouse sul nome, quindi scegliere Sposta nell'elenco Blocca.

* Argomento correlato

Visualizzare i contatti che ti hanno aggiunto nei loro elenchi

accedere trovare permettere


Ordinare i contatti in gruppi

Per ordinare i contatti in gruppi

  • Scegli Ordina contatti per dal menu Strumenti, quindi fai clic su Gruppi.

* Argomenti correlati

Creare un nuovo gruppo nell'elenco di contatti

Spostare o copiare i contatti in un gruppo differente

organizzare disporre classificare classe raccolta raccogliere combinare amico contatto collega di lavoro elenco impostazione imposta


Creare un nuovo gruppo nell'elenco di contatti

Per creare un nuovo gruppo nell'elenco di contatti

  • In Scegliere un'azione fai clic su Aggiungi un gruppo.

    • — oppure —

  • Scegli Gestisci gruppi dal menu Strumenti, quindi fai clic su Aggiungi un gruppo.

    • Viene creato un nuovo gruppo al quale potrai assegnare un nome.

* Nota

Se la sezione Desidero... non è visibile, scegli Mostra riquadro azioni dal menu Strumenti.

* Argomenti correlati

Ordinare i contatti in gruppi

Spostare o copiare i contatti in un gruppo differente

Rinominare un gruppo

organizzare organizzazione disporre classificare classe raccogliere riunire combinare amico contatto elenco impostazione impostare


Rinominare un gruppo

Per rinominare un gruppo

  1. Fai clic con il pulsante destro del mouse sul gruppo che desideri modificare, quindi scegli Rinomina gruppo
  2. Digita il nuovo nome.

Puoi rinominare solo i gruppi che hai creato.

* Nota

Quando rinomini un gruppo, l'ordine dei gruppi potrebbe cambiare.

* Argomento correlato

Creare un nuovo gruppo nell'elenco di contatti

ordinare disporre raccolta raccogliere identificare ancora modificare alterare etichetta


Eliminare un gruppo vuoto

Per eliminare un gruppo vuoto

Non è possibile eliminare un gruppo non vuoto.

  • Seleziona il gruppo che desideri eliminare e premi CANC.

    • — oppure —

  • Fai clic con il pulsante destro del mouse sul nome del gruppo e scegli Elimina gruppo.

* Argomenti correlati

Rimuovere un utente dall'elenco di contatti

Rimuovere un utente da un gruppo

organizzare organizzazione disporre classificare classe raccogliere riunire combinare amico contatto elenco eliminare nascondere togliere rimuovere


Spostare o copiare i contatti in un gruppo differente

Per spostare o copiare i contatti in un gruppo differente

  • Scegli il contatto da spostare e trascinalo nel nuovo gruppo.

    Per copiare un contatto in un nuovo gruppo, tieni premuto il tasto CTRL mentre lo trascini. Il contatto sarà ora presente in entrambi i gruppi.

    • — oppure —

  • Fai clic con il pulsante destro del mouse sul contatto, scegli Sposta contatto in o Copia contatto in, quindi fai clic sul nome del gruppo nel quale vuoi spostarlo o copiarlo.

* Nota

È possibile copiare i contatti dal gruppo Tutti i contatti ma non è possibile rimuovere un contatto da questo gruppo senza eliminarlo dall'elenco.

* Argomenti correlati

Eliminare un gruppo vuoto

Rimuovere un utente dall'elenco di contatti

Rimuovere un utente da un gruppo

duplicare doppio individuare spostare cambiare gruppo ridisporre disporre


Rimuovere un utente da un gruppo

Per rimuovere un utente da un gruppo

  • Ordina il tuo elenco di contatti in gruppi, fai clic con il pulsante destro del mouse sulla persona che desideri eliminare, quindi fai clic su Rimuovi un contatto dal gruppo.

* Note

  • I contatti rimossi da Tutti i contatti verranno eliminati dall'elenco.
  • Per ordinare l'elenco in gruppi, scegli Ordina contatti per dal menu Strumenti, quindi fai clic su Gruppi.

* Argomento correlato

Rimuovere un utente dall'elenco di contatti

organizzare organizzazione disporre classificare classe raccogliere riunire combinare amico contatto elenco eliminare nascondere togliere rimuovere


Salvare l'elenco di contatti

Per salvare l'elenco di contatti

  • Scegli Salva elenco di contatti dal menu File.

    L'elenco di contatti verrà salvato nella cartella Documenti come file Contatti di Messenger (.ctt), chiamato "Elenco contatti.ctt".

* Argomenti correlati

Condividere l'elenco di contatti

Aggiungere contatti da un file salvato

contatti contatto comune scambiare conservare memorizzare archiviare


Aggiungere contatti da un file salvato

Per aggiungere contatti da un file salvato

  • Scegli Importa contatti da un file salvato dal menu File.

    • I contatti che non sono già presenti nel tuo elenco verranno aggiunti. Nessuno dei contatti già presenti nel tuo elenco andrà perso.

* Nota

I contatti che erano bloccati al momento del salvataggio dell'elenco saranno ancora bloccati quando l'elenco viene importato (se non sono presenti nell'elenco esistente).

* Argomenti correlati

Salvare l'elenco di contatti

Condividere l'elenco di contatti

contatti contatto comune scambiare ripristinare salvare condividere recuperare importare


Condividere l'elenco di contatti

Per condividere l'elenco di contatti

  1. Scegli Salva elenco di contatti dal menu File.
  2. Invia l'elenco di contatti a un amico in un messaggio di posta elettronica o in un messaggio immediato.

    * Suggerimento: l'elenco dei contatti è un file con estensione ctt e si trova generalmente nella cartella Documenti.

Il tuo amico può salvare il file sul suo computer e importarlo in Windows Messenger scegliendo Importa contatti da un file salvato dal menu File.

* Nota

Se l'utente a cui hai inviato l'elenco ha già alcuni contatti identici, questi non verranno duplicati nel suo elenco.

* Argomenti correlati

Salvare l'elenco di contatti

Aggiungere contatti da un file salvato

contatti contatto comune scambiare


Inviare un messaggio immediato

Per inviare un messaggio immediato

  1. Nell'elenco di contatti, fai doppio clic sul nome di un utente in linea.

    Viene aperta la finestra di conversazione.

  2. Digita il messaggio nella casella nella parte inferiore della finestra, quindi fai clic su Invia.

    3. Per andare a capo durante la digitazione, premi MAIUSC+INVIO.

Il messaggio verrà visualizzato nella casella superiore.

* Suggerimenti

  • Guardando la parte inferiore della finestra, potrai vedere se le altre persone stanno digitando del testo. Saranno visualizzate anche la data e l'ora dell'ultimo messaggio ricevuto.
  • Per impedire la visualizzazione delle emoticon nella tua finestra di conversazione, fai clic sul menu Visualizza, quindi deseleziona la casella di controllo Mostra emoticon.
  • Ogni messaggio può essere lungo al massimo 400 caratteri.

* Argomenti correlati

Utilizzare le emoticon nei messaggi per esprimere emozioni

Inviare un messaggio immediato a una persona non inclusa nell'elenco

Salvare una conversazione

Utilizzare Windows Messenger senza aprire la finestra principale

posta parlare conversazione risposta rispondere conversazione scrivere nuovo messaggio


Aprire un messaggio immediato

Per aprire un messaggio immediato

Quando ricevi un messaggio immediato, viene riprodotto un suono e sulla barra delle applicazioni di Windows viene visualizzato un avviso.

  • Fai clic sull'avviso per aprire il messaggio.

Puoi disattivare o modificare il suono che viene riprodotto per segnalare la presenza di un nuovo messaggio, nonché disattivare gli avvisi.

* Argomenti correlati

Modificare i suoni di avviso

Disattivare gli avvisi

avvisare avviso ricevere


Inviare un'immagine o un altro file

Per inviare un'immagine o un altro file

Se a livello aziendale l'amministratore di rete non ha disattivato questa funzionalità, è possibile inviare e ricevere file, ad esempio file musicali, immagini o documenti, mediante Windows Messenger.

  1. Scegli il contatto a cui desideri inviare il file.
    • Nella finestra principale, fai clic con il pulsante destro del mouse sul nome di un contatto connesso, quindi scegli Invia un file o una foto.

      • — oppure —

    • Nella finestra principale scegli Invia un file o una foto dal menu File, quindi fai clic sul nome del contatto e poi scegli OK.

      • — oppure —

    • Nella finestra di conversazione, scegli Invia un file o una foto dal menu File.
  2. Nella finestra di dialogo Invia file, seleziona il file che desideri inviare, quindi fai clic sul pulsante Apri. Per individuare il file da inviare, apri le cartelle facendo doppio clic su di esse, oppure fai clic sul pulsante Livello superiore per spostarti nella cartella superiore.

La richiesta di trasferimento del file viene inviata immediatamente e ti viene notificato quando il file viene accettato dal destinatario. Puoi interrompere il trasferimento del file in qualunque momento facendo clic su Annulla.

* Suggerimento

Volendo, puoi anche inviare un file trascinandolo da una cartella del computer su un nome del tuo elenco di contatti.

* Argomenti correlati

Cambiare la cartella di destinazione dei file

Cosa accade quando si riceve un file?

Aprire un file inviato

trasferire immagine foto scambiare allegare allegato includere posta


Cosa accade quando si riceve un file?

Se a livello aziendale l'amministratore di rete non ha disattivato questa funzionalità, è possibile inviare e ricevere file mediante Windows Messenger.

Nella finestra di conversazione ti viene indicato il nome del mittente, il nome del file e la sua dimensione. Puoi accettare o rifiutare il trasferimento del file.

Facendo clic su Accetta, il file verrà inserito nella cartella specificata nella scheda Preferenze della finestra di dialogo Opzioni.

* Argomenti correlati

Cambiare la cartella di destinazione dei file

Aprire un file inviato

Inviare un'immagine o un altro file

Perché alcuni trasferimenti di file sono bloccati

ricevere allegato immagine foto scambiare musica documento


Aprire un file inviato

Per aprire un file inviato

Quando ti inviano una foto o un altro file inclusi in un messaggio immediato, ti verrà chiesto di accettarli o rifiutarli. A livello aziendale, non è possibile inviare file se tale funzionalità è stata disattivata dalll'amministratore di rete.

  • Una volta accettato il file, puoi aprirlo immediatamente facendo clic sul relativo collegamento nella finestra di conversazione.

— oppure —

  1. Nella finestra di conversazione o nella finestra principale, scegli Apri file ricevuti dal menu File.

    La cartella verrà aperta mostrandoti l'elenco dei file ricevuti.

  2. Una volta verificato che il file non contiene virus, fai doppio clic su di esso per aprirlo.

* Attenzione

Presta attenzione ai file inaspettati che ti vengono inviati. Prima di aprire un file, invia un messaggio immediato al mittente per verificare che lo abbia davvero inviato. Spesso i virus si annidano in file che sembrano inviati da qualcuno che conosci.

* Argomenti correlati

Cambiare la cartella di destinazione dei file

Cosa accade quando si riceve un file?

Cos'è un virus?

trasferire immagine foto scambiare memorizzare memorizzazione tenere allegato


Inviare un messaggio immediato a una persona non inclusa nell'elenco

Per inviare un messaggio immediato a una persona non inclusa nell'elenco

È possibile inviare un messaggio immediato a destinatari non inclusi nell'elenco, purché questi abbiano installato Windows Messenger.

  1. Nella finestra principale, scegli Invia un messaggio immediato dalla sezione Desidero....
  2. Nella scheda Altro digita l'indirizzo di posta elettronica o il nome di accesso del destinatario, quindi scegli OK.

* Note

  • Se la sezione Desidero... non è visibile, scegli Mostra riquadro azioni dal menu Strumenti.
  • Se il messaggio immediato non viene recapitato, chiedi al destinatario di scegliere Opzioni dal menu Strumenti e di fare clic sulla scheda Privacy per verificare che l'opzione Altri utenti di .NET Messenger Service si trovi in Elenco consentiti.

* Argomento correlato

Inviare un messaggio immediato

posta parlare conversazione scrivere nuovo messaggio


Aggiungere altri utenti a una conversazione

Per aggiungere altri utenti a una conversazione

  1. Nella finestra di conversazione, fai clic su Invita qualcuno a questa conversazione nella sezione Desidero....
  2. Fai clic sul nome di un contatto oppure su Altro e immetti l'indirizzo di posta elettronica o il nome di accesso, quindi scegli OK.

* Nota

Se la sezione Desidero... non è visibile, scegli Mostra barra laterale dal menu Visualizza.

* Argomento correlato

Inviare un messaggio immediato

rete condividere collaborare cooperare insieme conferenza gruppo


Modificare l'aspetto del testo del messaggio durante una conversazione

Per modificare l'aspetto del testo del messaggio durante una conversazione

  1. Nella finestra di conversazione, scegli Carattere dalla barra degli strumenti.
  2. Scegli il tipo di carattere, lo stile, il colore, gli effetti e la dimensione che desideri, quindi scegli OK.

Il messaggio digitato verrà visualizzato dagli altri utenti con il tipo di carattere, lo stile e il colore scelti. Tuttavia, la dimensione del carattere che scegli verrà applicata solo al messaggio nella tua finestra di conversazione, non in quella dei destinatari.

* Note

  • Se il computer del destinatario non dispone del tipo di carattere prescelto, quest'ultimo verrà sostituito da un tipo simile.
  • Per impostare il tipo di carattere per il messaggio puoi anche utilizzare la finestra di dialogo Opzioni. Vedi Impostare la formattazione dei messaggi in uscita.

* Argomenti correlati

Impostare le dimensioni del testo in lettura

Utilizzare le emoticon nei messaggi per esprimere emozioni

aspetto layout cambiare modificare regolare variare grassetto corsivo


Impostare la formattazione dei messaggi in uscita

Per impostare la formattazione dei messaggi in uscita

  1. Nella scheda Personalizzazione, fai clic sul pulsante Cambia carattere della sezione Testo del messaggio.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti.

  2. Scegli il tipo di carattere, lo stile, il colore, gli effetti e la dimensione che desideri, quindi scegli OK.

Il messaggio digitato verrà visualizzato dagli altri utenti con il tipo di carattere, lo stile e il colore scelti. Tuttavia, la dimensione del carattere che scegli verrà applicata solo al messaggio nella tua finestra di conversazione, non in quella dei destinatari.

* Note

  • Se il computer del destinatario non dispone del tipo di carattere prescelto, quest'ultimo verrà sostituito da un tipo simile.
  • Puoi anche impostare il carattere del messaggio dalla finestra di conversazione. Vedi Modificare l'aspetto del testo del messaggio durante una conversazione.

* Argomento correlato

Impostare le dimensioni del testo in lettura

aspetto layout cambiare modificare regolare variare personalizzare grassetto corsivo


Utilizzare le emoticon nei messaggi per esprimere emozioni

Per utilizzare le emoticon nei messaggi per esprimere emozioni

  • Nella finestra di conversazione, scegli Emoticon, quindi fai clic sull'emoticon che desideri inserire nel tuo messaggio.

    • — oppure —

  • Per inserire l'emoticon nel tuo messaggio, digita la combinazione di caratteri corrispondente scegliendola dall'elenco riportato qui di seguito.

Le emoticon che non sono nella tabella a discesa sono elencate qui.

Emoticon | Tasti
Pollice su | (Y) oppure (y)
Pollice verso | (N) oppure (n)
Boccale da birra | (B) oppure (b)
Bicchiere da Martini | (D) oppure (d)
Ragazza | (X) oppure (x)
Ragazzo | (Z) oppure (z)
Smile diavolo | (6)
Pipistrello | :-[ oppure :[
Abbraccio da destra | (})
Abbraccio da sinistra | ({)
Smile | :-) oppure :)
Smile a bocca aperta | :-D oppure :d
Smile stupito | :-O oppure :o
Smile con lingua di fuori | :-P oppure :p
Smile che strizza l'occhio | ;-) oppure ;)
Smile triste | :-( oppure :(
Smile con sorriso sghembo | :-S oppure :s
Smile con sorriso severo | :-| oppure :|
Smile che piange | :'(
Smile imbarazzato | :$ oppure :-$
Smile con occhiali da sole | (H) oppure (h)
Smile arrabbiato | :-@ oppure :@
Smile angelo | (A) oppure (a)
Cuore rosso | (L) oppure (l)
Cuore spezzato | (U) oppure (u)
Labbra rosse | (K) oppure (k)
Regalo con fiocco | (G) oppure (g)
Rosa rossa | (F) oppure (f)
Rosa appassita | (W) oppure (w)
Macchina fotografica | (P) oppure (p)
Pellicola cinematografica | (~)
Cornetta telefonica | (T) oppure (t)
Muso del gatto | (@)
Testa di cane | (&)
Tazza di caffè | (C) oppure (c)
Lampadina | (I) oppure (i)
Mezzaluna | (S)
Stella | (*)
Ottava nota musicale | (8)
Busta | (E) oppure (e)
Torta di compleanno | (^)
Orologio | (O) oppure (o)
Icona di Windows Messenger | (M) oppure (m)

* Nota

Per impedire la visualizzazione delle emoticon nei messaggi:

  • Scegli Opzioni dal menu Strumenti, quindi nella scheda Personalizzazione, deseleziona la casella di controllo Mostra immagini (emoticon) nei messaggi immediati della sezione Testo del messaggio.

    • — oppure —

  • Nella finestra di conversazione, scegli Mostra emoticon dal menu Visualizza per eliminare il segno di spunta.

* Argomento correlato

Modificare l'aspetto del testo del messaggio durante una conversazione

smile sorriso immagine faccia icona emozione birra cipiglio bevanda foto miniature pollici fiore rosa macchina fotografica cuore spezzato regalo dono lingua ammiccamento


Impostare le dimensioni del testo in lettura

Per impostare le dimensioni del testo in lettura

  • Nella finestra di conversazione, scegli Dimensione testo dal menu Visualizza e fai clic sulla dimensione desiderata.

Tutto il testo che vedi nella finestra di conversazione verrà visualizzato alla dimensione specificata, ma il colore e il tipo di carattere saranno determinati da chi invia il messaggio.

* Argomento correlato

Modificare l'aspetto del testo del messaggio durante una conversazione

cambiare modificare caratteri grande maggiore minore regolare variare aumentare diminuire


Salvare una conversazione

Per salvare una conversazione

Se non richiedi espressamente il salvataggio del testo contenuto nella finestra di conversazione, il testo verrà eliminato alla chiusura della finestra.

  1. Nella finestra di conversazione, scegli Salva con nome dal menu File.
  2. Apri la cartella in cui desideri salvare il testo, digita il nome del file, quindi scegli Salva.

* Note

  • Le conversazioni possono essere salvate come file RTF (Rich Text Format), il che significa che è possibile salvare conversazioni che comprendono sia testo sia input penna.
  • Possono essere salvate solo le emoticon basate su caratteri, non quelle basate sulla grafica. Per salvare le emoticon basate su caratteri devi disattivare le emoticon prima di inviare o ricevere messaggi durante la conversazione.

* Argomenti correlati

Differenza tra messaggi immediati e messaggi di posta elettronica

Cos'è l'input penna?

Utilizzare le emoticon nei messaggi per esprimere emozioni

conservare memorizzare


Inviare un messaggio di posta elettronica

Per inviare un messaggio di posta elettronica

A un contatto:

  • Fai clic con il pulsante destro del mouse sul nome del contatto nel tuo elenco al quale desideri inviare un messaggio di posta elettronica, quindi scegli Invia messaggio di posta.

    Il programma di posta elettronica predefinito installato nel computer, ad esempio Outlook Express, si aprirà visualizzando un nuovo messaggio senza alcun contenuto ma con l'indirizzo del destinatario.

A ogni utente:

  1. Scegli Invia messaggio di posta dal menu Azioni.
  2. Nella scheda Altro, digita l'indirizzo di posta elettronica di una persona che non è nell'elenco di contatti.

* Argomento correlato

Differenza tra messaggi immediati e messaggi di posta elettronica

amico contatto scrivere risposta rispondere nuovo messaggio posta elettronica


Leggere i messaggi di posta elettronica

Per leggere i messaggi di posta elettronica

  • Scegli Cartella Posta in arrivo personale dal menu File.

    Si aprirà il programma di posta elettronica predefinito del tuo computer (ad esempio Outlook Express) e potrai leggere i tuoi messaggi.

* Argomento correlato

Inviare un messaggio di posta elettronica

ricevere verificare posta elettronica e-mail


Cos'è un virus?

Un virus è un software che danneggia il computer. Questo avviene quando un contatto ti invia un file eseguibile, che si attiva facendo doppio clic sul file. Una volta che il virus è stato attivato, allega copie di se stesso ad altri programmi nel computer.

Di seguito, sono elencate alcune precauzioni per proteggersi dall'attacco di virus:

  • Non aprire file che sospetti contengano virus. Elimina questi file dal tuo computer. La posizione dei file inviati tramite Windows Messenger è specificata nella scheda Preferenze della finestra di dialogo Opzioni.
  • Verifica sempre che il file sia stato inviato dalla persona dalla quale sembra provenire. Invia alla persona un messaggio immediato per avere la conferma che ti abbia effettivamente inviato il file. Spesso i virus sono inviati tramite contatti presenti nel tuo elenco senza che questi ne siano a conoscenza.
  • Presta attenzione prima di aprire file che provengono da persone che non conosci. Ricordati che in Windows Messenger puoi controllare chi è nel tuo elenco di contatti e a chi vuoi consentire di inviarti messaggi.
  • Accertati che il software antivirus nel tuo computer sia aggiornato.
  • Effettua regolarmente il backup dei dati presenti nel disco rigido del computer.
  • Per ulteriori informazioni sui virus e sulla protezione del computer, visita il sito Microsoft sulla protezione e la privacy (http://www.microsoft.com/security/).

* Argomenti correlati

Cosa accade quando si riceve un file?

Inviare un'immagine o un altro file

Impedire ad altri utenti di sapere quando si è connessi e comunicare

hack infettare rovinato worm diffondere exe jpeg jpg bmp midi wav musica documento fotografia foto allegare allegato


Perché alcuni trasferimenti di file vengono bloccati

I trasferimenti di file vengono bloccati quando contengono informazioni che potrebbero essere utilizzate per danneggiare il computer. Quando qualcuno tenta di inviarti un file, Windows Messenger verifica innanzitutto se il mittente è presente nell'elenco dei contatti, quindi esegue un controllo approfondito sul file.

File bloccati

I file vengono bloccati quando si verificano le seguenti condizioni:

  • Il file potrebbe contenere un virus o un codice dannoso. Ad esempio, i file con le seguenti estensioni sono considerati non sicuri per il trasferimento: exe, cmd, wsh, bat, vb, vbs, pif, scr, scf. Per ottenere l'elenco completo dei file che in genere sono considerati non sicuri per il trasferimento, vedere "Informazioni sull'elenco dei file non sicuri in Internet Explorer 6" all'indirizzo http://support.microsoft.com/default.aspx?scid=kb;it-it;291369.

File consentiti

Di seguito sono indicati i tipi di file per i quali è consentita la ricezione anche se il mittente non è presente nell'elenco dei contatti:

  • File con estensione jpg, txt, bmp, gif (l'elenco non è completo).

File che richiedono la conferma dell'utente

Alcuni tipi di file dovrebbero essere aperti con una certa cautela, anche se il mittente è conosciuto. Se si riceve uno di questi file da una persona presente nell'elenco dei contatti, verrà chiesto all'utente di specificare l'operazione da eseguire sul file. Si consiglia di accettare il file solo se è possibile salvarlo sul disco rigido del computer ed eseguire una scansione del file con un programma antivirus.

Di seguito sono indicati i tipi di file per i quali verrà visualizzato il messaggio di richiesta:

  • File Microsoft Office con estensione doc, ppt, xls.
  • File di altre applicazioni, ad esempio file con estensione zip, wpd, pdf.

Nota Nota

  • Se l'utente appartiene a una rete locale in cui è presente un firewall, ad esempio a una rete aziendale, potrebbe non essere possibile utilizzare Windows Messenger per inviare o ricevere file all'esterno del firewall. È possibile, infatti, che il firewall sia configurato in modo da impedire i trasferimenti di file. Per ulteriori informazioni, contattare l'amministratore di rete.

Argomenti correlati Argomenti correlati

Connettersi tramite un server proxy

Aggiungere un contatto all'elenco

file trasferimento errore firewall blocco bloccato ricezione


Visualizzare i contatti che ti hanno aggiunto nei loro elenchi

Per visualizzare i contatti che ti hanno aggiunto nei loro elenchi

  1. Nella finestra principale scegli Opzioni dal menu Strumenti.
  2. Fai clic sulla scheda Privacy, quindi su Visualizza.

* Argomento correlato

Visualizzare l'elenco delle persone che possono sapere quando si è connessi

includere elenco amico contatto controllare


Visualizzare l'elenco delle persone che possono sapere quando si è connessi

Per visualizzare l'elenco delle persone che possono sapere quando si è connessi

  • Esamina la casella Elenco Consenti.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti e fai clic sulla scheda Privacy.

Gli utenti elencati possono vederti. Quando altri utenti ti aggiungono al loro elenco, non potranno vedere il tuo stato in linea a meno che tu non lo consenta. I contatti a cui concedi il permesso di aggiungerti verranno inseriti nel tuo Elenco Consenti.

Se invece non concedi il permesso di aggiungere il tuo nome, l'utente verrà aggiunto all'elenco Blocca. Chi è presente in questo elenco non può vedere se sei in linea né contattarti, apparirai sempre come se non fossi in linea.

* Nota

Se il messaggio immediato che hai inviato non viene recapitato, chiedi al destinatario di controllare che nella sezione Elenco Consenti della scheda Privacy sia presente la voce Tutti gli altri utenti.

* Argomenti correlati

Visualizzare i contatti che ti hanno aggiunto nei loro elenchi

Impedire ad altri utenti di sapere quando si è connessi e comunicare

visibile invisibile includere impedire fermare escludere permettere concedere database


Modificare il nome visualizzato dagli altri utenti

Per modificare il nome visualizzato dagli altri utenti

  1. Apri la scheda Personalizzazione della finestra di dialogo Opzioni.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti della finestra principale di Windows Messenger, quindi fai clic sulla scheda Privacy.

  2. Digita il tuo nuovo nome nell'apposita casella.

Gli utenti che ti avevano inserito nel loro elenco di contatti vedranno immediatamente il tuo nuovo nome.

* Nota

  • Non è possibile che il nome visualizzato sia il nome dell'indirizzo di posta elettronica.

* Argomento correlato

Modificare il proprio stato

fermare impedire escludere alias primo ultimo


Modificare il proprio stato

Per modificare il proprio stato

  • Fai clic sul tuo nome nella parte superiore della finestra principale, quindi seleziona l'elemento che descrive il tuo stato.

    • — oppure —

  • Fai clic sull'icona di Windows Messenger nell'area delle notifiche della barra delle applicazioni, scegli Stato personale, quindi seleziona la voce che meglio descrive il tuo stato.

    • — oppure —

  • Scegli Stato personale dal menu File, quindi fai clic sulla voce che meglio descrive il tuo stato.

    Qualunque sia l'opzione scelta, continuerai a ricevere messaggi immediati. Tuttavia, se scegli Non disponibile o Al telefono, la finestra di conversazione non lampeggerà e non verrà riprodotto il tipico suono del messaggio immediato, come accadrebbe in qualsiasi altro stato.

* Note

  • Quando è attivo lo screen saver oppure quando è trascorso il tempo impostato nella scheda Preferenze della finestra di dialogo Opzioni, a seconda di quale di questi eventi si verifica per primo, agli altri utenti verrà visualizzato lo stato Non al computer.
  • Quando esegui programmi a schermo intero quali ad esempio programmi di presentazione o giochi, il tuo stato viene automaticamente impostato su Non disponibile e non riceverai alcun avviso. Per modificare questa impostazione, deseleziona la casella di controllo Blocca avvisi nella scheda Preferenze della finestra di dialogo Opzioni.

* Argomenti correlati

Modificare l'intervallo per la visualizzazione dello stato Non al computer

Vedere senza essere visibili

Utilizzare Windows Messenger senza aprire la finestra principale

inattivo cambiare modificare andare


Modificare l'intervallo per la visualizzazione dello stato Non al computer

Per modificare l'intervallo per la visualizzazione dello stato Non al computer

  • Digita un numero in Mostra come "Non al computer" dopo un'attesa di ___ minuti.
    Accertati che la casella di controllo sia selezionata.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Preferenze.

* Nota

Lo stato verrà modificato in Non al computer, se si verifica una delle seguenti condizioni prima che sia trascorso l'intervallo di inattività impostato:

  • Si attiva lo screen saver.
  • Blocchi il computer.
  • Utilizzi la funzione Cambio rapido utente.

* Argomenti correlati

Disattivare lo stato Non al computer

Vedere senza essere visibili

inattivo regolare variare modificare allungare ritardo


Disattivare lo stato Non al computer

Per disattivare lo stato Non al computer

Lo stato Non al computer viene automaticamente visualizzato ogni volta che si attiva lo screen saver. Disabilitando questa funzione verrai segnalato sempre come disponibile, a meno che non selezioni un altro stato specifico. La disattivazione della funzione automatica non preclude la possibilità di impostare manualmente lo stato Non al computer.

  • Nella scheda Preferenze, nella sezione Generale deseleziona la casella di controllo Mostra come "Non al computer" dopo un'attesa di ___ minuti.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Preferenze.

* Nota

  • Se hai impostato lo stato Non al computer facendo clic sul tuo nome nella finestra principale, puoi scegliere In linea per disattivare tale stato.

* Argomenti correlati

Modificare l'intervallo per la visualizzazione dello stato Non al computer

Modificare il proprio stato

inattivo invisibile visibile mostrare nascondere in linea non in linea connesso disconnesso


Vedere senza essere visibili

Per vedere senza essere visibili

Il tuo stato può apparire ai tuoi contatti come non in linea, anche se sei connesso a Windows Messenger.

  • Fai clic sul tuo nome nella finestra principale di Windows Messenger e scegli Invisibile.

    Pur essendo in grado di conoscere lo stato in linea dei tuoi contatti, non potrai tuttavia inviare loro messaggi immediati o avere conversazioni vocali.

* Nota

Per ripristinare lo stato in linea, fai clic sul tuo nome nella parte superiore della finestra e scegli In linea.

* Argomento correlato

Modificare il proprio stato

privacy invisibile controllare vedere nascondere escludere


Impedire ad altri utenti di sapere quando si è connessi e comunicare

Per impedire ad altri utenti di sapere quando si è connessi e comunicare

  • Se ricevi un messaggio immediato da un utente che desideri bloccare o desideri bloccare un utente con il quale è in corso una conversazione, fai clic su Blocca nella finestra di conversazione. Se alla conversazione partecipano più persone, fai clic su Blocca, quindi sul nome della persona da bloccare.

    • — oppure —

  • Nella finestra principale di Windows Messenger fai clic con il pulsante destro del mouse sul nome della persona che vuoi bloccare, quindi scegli Blocca.

    L'utente bloccato viene spostato dall'elenco Consenti all'elenco Blocca. Per vedere gli elenchi Consenti e Blocca, scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Privacy.

* Note

  • L'utente bloccato non sa che è stato bloccato. A questi utenti appari come non in linea.
  • L'eliminazione di un utente bloccato dall'elenco di contatti non rimuove il blocco.
  • Un utente che hai bloccato non può contattarti direttamente. Tuttavia, potresti essere invitato da un'altra persona a unirti a una conversazione alla quale partecipa l'utente che hai bloccato.

* Argomenti correlati

Annullare un blocco

Bloccare tutti i messaggi degli utenti che non si conoscono

Vedere senza essere visibili

fermare impedire escludere


Bloccare tutti i messaggi degli utenti che non si conoscono

Per bloccare tutti i messaggi degli utenti che non si conoscono

  1. Scegli Opzioni dal menu Strumenti.
  2. Scegli la scheda Privacy.
  3. In Elenco Consenti fai clic su Altri utenti di .NET Messenger Service, quindi su Blocca.

    4. Se in Elenco blocca è stata abilitata l'opzione Altri utenti .NET Messenger Service, non è possibile essere contattati da altri utenti, a meno che non si fornisca un'autorizzazione specifica.

* Argomenti correlati

Impedire ad altri utenti di sapere quando si è connessi e comunicare

Disabilitare ricezione popup con titolo Messenger Service

Annullare un blocco

accedere


Annullare un blocco

Per annullare un blocco

  • Nella finestra principale di Windows Messenger fai clic con il pulsante destro del mouse sul nome della persona per la quale vuoi annullare il blocco, quindi scegli Annulla blocco.

Puoi anche annullare il blocco per un contatto dalla finestra di conversazione, facendo clic sul pulsante Annulla blocco.

* Nota

Se l'utente per il quale vuoi annullare il blocco non è incluso nel tuo elenco di contatti, scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Privacy. Fai clic sul nome del contatto sotto Elenco Blocca, clic su Consenti e infine scegli OK.

* Argomento correlato

Impedire ad altri utenti di sapere quando si è connessi e comunicare

accesso accedere includere


Bloccare utenti non inseriti nell'elenco di contatti

Per bloccare utenti non inseriti nell'elenco di contatti

Se desideri bloccare un utente con il quale non hai mai comunicato in precedenza, devi conoscerne l'indirizzo di posta elettronica o il nome di accesso.

  1. Nella finestra principale, scegli Invia un messaggio immediato dalla sezione Desidero....
  2. Nella scheda Altro digita l'indirizzo di posta elettronica o il nome di accesso della persona che desideri bloccare, quindi scegli OK.
  3. Nella finestra di conversazione, scegli Blocca.

Quando il mittente bloccato tenterà di inviarti un messaggio, verrà informato dell'impossibilità di recapitare il messaggio immediato.

* Nota

Se la sezione Desidero... non è visibile, scegli Mostra riquadro azioni dal menu Strumenti.

* Argomenti correlati

Impedire ad altri utenti di sapere quando si è connessi e comunicare

Annullare un blocco

impedire fermare privacy riservatezza escludere negare accesso


Chiamare un computer

Per chiamare un computer

È possibile chiamare il computer di un contatto in linea e avviare una conversazione utilizzando i microfoni. Entrambi dovete disporre di una scheda audio full-duplex e di cuffie (o altoparlanti e microfono) o di una porta USB con cuffie USB (o altoparlanti e microfono USB). A livello aziendale, è possibile che l'amministratore di rete disattivi questa funzionalità.

Nella finestra principale:

  • Fai clic con il pulsante destro del mouse sul nome di un contatto connesso e scegli Avvia conversazione vocale. Se questa opzione non è presente, significa che l'azienda o la rete non consente le chiamate.

    • — oppure —

  • Nella sezione Desidero..., scegli Avvia conversazione vocale, seleziona il contatto con cui vuoi conversare e scegli OK.

    • Potrebbe essere necessario fare clic su Altro per visualizzare questa voce.

— oppure —

Nella finestra di conversazione:

  • Scegli Attiva microfono sulla destra.

Se un contatto non accetta l'invito, potrebbe non disporre dell'hardware audio richiesto oppure il suo amministratore di rete potrebbe aver disattivato questa funzionalità.

* Note

  • Per terminare la conversazione, scegli Disattiva microfono.
  • Se la sezione Desidero... non è visibile, scegli Mostra riquadro azioni dal menu Strumenti.

* Argomenti correlati

Requisiti per chiamare un computer

Regolare il volume di una conversazione vocale

Chiamare un computer utilizzando voce e video

chiamare voce conversazione parlare


Requisiti per chiamare un computer

Per effettuare una chiamata a un computer, è necessario disporre dei seguenti dispositivi:

  • Una scheda audio full-duplex con una cuffia o altoparlanti e un microfono, oppure una porta USB con una cuffia USB o altoparlanti USB e un microfono USB.
  • Un modem di velocità non inferiore a 33,6 Kb al secondo (Kbps) e una connessione di velocità non inferiore a 33,6 Kbps.
  • Windows Messenger con la funzione vocale abilitata. A livello aziendale, è possibile che l'amministratore di rete disattivi questa funzionalità.

Per effettuare chiamate con video a un altro computer, è necessario:

  • Microsoft Windows XP.
  • I dispositivi citati sopra per le chiamate a un computer.
  • Una webcam.
  • Windows Messenger con la funzione video abilitata. A livello aziendale, è possibile che l'amministratore di rete disattivi questa funzionalità.

* Nota

Per una chiamata solo video non sono necessari i dispositivi audio. Se non disponi dei dispositivi audio, invece di parlare puoi digitare il testo.

* Argomenti correlati

Chiamare un computer

Chiamare un computer utilizzando voce e video

discorso vocale conversazione parlare parlato ascoltare iniziare aprire dialogo dialogare telefonare


Chiamare un computer utilizzando voce e video

Per chiamare un computer utilizzando voce e video

È possibile comunicare con un contatto in linea utilizzando i microfoni per l'audio e le webcam per le immagini. A livello aziendale, questa funzionalità può venire disattivata dall'amministratore di rete. È anche necessario che utilizziate entrambi Windows XP e disponiate di una scheda audio full-duplex con cuffie (o altoparlanti e un microfono) o di una porta USB con cuffie USB (o altoparlanti USB e un microfono USB).

  • Nella finestra di conversazione, fai clic su Avvia webcam nella parte superiore della barra laterale. Se questa opzione non è presente, significa che l'azienda o la rete non consente le comunicazioni video in Windows Messenger.

    • Per visualizzare un riquadro con la propria immagine all'interno dell'immagine del contatto, scegli Opzioni sotto l'immagine e verifica che sia selezionata l'opzione Mostra video nel video.

    Per interrompere l'invio della propria immagine, scegli Opzioni, quindi Interrompi invio filmato. Continuerai a ricevere l'immagine dell'altra persona, mentre la tua si blocca nella finestra di conversazione del tuo contatto.

    Se non vedi la barra laterale, scegli Mostra barra laterale dal menu Visualizza.

Se un contatto non accetta il tuo invito, è possibile che non disponga dell'hardware audio necessario o di una webcam.

Note

  • Per terminare la conversazione, fai clic su Disattiva microfono o su Disattiva webcam.
  • Solo chi dispone di una webcam potrà inviare la propria immagine ed essere visto dagli interlocutori.
  • Se si invita un contatto a una conversazione video pur non disponendo di una webcam, se il contatto è dotato di webcam sarà possibile vedere la sua immagine.
  • Se l'utente chiamato non dispone di Windows XP, non sarà in grado di accettare l'invito.

* Argomenti correlati

Requisiti per chiamare un computer

Regolare il volume di una conversazione vocale

Chiamare un computer

Configurare la rete per la collaborazione audio, video e dati

discorso vocale conversazione parlare parlato ascoltare iniziare aprire dialogo dialogare telefono visivo visualizzare webcam


Regolare il volume di una conversazione vocale

Per regolare il volume di una conversazione vocale

Durante una conversazione, è possibile regolare il volume delle apparecchiature nella finestra di conversazione per una chiamata da computer a computer.

  • Per regolare il volume, utilizza il dispositivo di scorrimento degli altoparlanti e trascinalo verso destra per alzarlo e verso sinistra per abbassarlo.
  • Per disattivare il tuo microfono in modo che l'interlocutore non possa udirti, sposta il dispositivo di scorrimento all'estrema sinistra. Per far udire di nuovo la tua voce, spostalo all'estrema destra.

* Note

  • Prima di effettuare chiamate telefoniche, è consigliabile scegliere Regolazione guidata audio dal menu Strumenti. Questa opzione consente di selezionare il dispositivo audio e di regolare in modo appropriato i livelli dell'audio.
  • In caso di eco, sposta gli altoparlanti allontanandoli l'uno dall'altro e dal microfono. Se utilizzi delle cuffie è meno probabile che si verifichi l'eco.

* Argomenti correlati

Chiamare un computer

Chiamare un computer utilizzando voce e video

aumentare diminuire


Visualizzare i numeri di telefono di un contatto

Per visualizzare i numeri di telefono di un contatto

  • Fai clic con il pulsante destro del mouse su un contatto dell'elenco, quindi scegli Proprietà.

    • Se il contatto li ha pubblicati, i suoi numeri di telefono saranno elencati qui.

* Argomento correlato

Condividere i propri numeri di telefono con i contatti

inviare directory accesso nessun costo nessun onere disponibile elenco cellulare portatile


Condividere i propri numeri di telefono con i contatti

Per condividere i propri numeri di telefono con i contatti

È possibile rendere pubblici i propri numeri di telefono in modo che siano visibili anche agli altri utenti.

  1. Apri la scheda Telefono della finestra di dialogo Opzioni.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti della finestra principale, quindi fai clic sulla scheda Telefono.

  2. Seleziona il tuo Paese o la tua regione, quindi digita i numeri di telefono che desideri rendere pubblici.

* Argomento correlato

Visualizzare i numeri di telefono di un contatto

inviare directory accesso nessun costo nessun onere disponibile elenco cellulare portatile


Tipi di avvisi

Gli avvisi vengono visualizzati in una casella accanto all'icona di Windows Messenger nella barra delle applicazioni di Windows. Di seguito sono elencati i tipi di avviso che puoi ricevere:

  • Avvisi di accesso: quando un contatto esegue l'accesso, viene notificato un avviso.

    Fai clic sull'avviso per aprire la finestra di conversazione.

  • Avvisi di messaggio immediato: quando si riceve un messaggio immediato, viene notificato un avviso.

    Fai clic sull'avviso per aprire il messaggio e continuare la conversazione.

  • Avvisi Microsoft Alerts: è possibile ricevere avvisi da altri provider eseguendo l'iscrizione al servizio sul sito Web Microsoft Alerts all'indirizzo http://alerts.microsoft.com/. Puoi iscriverti e ricevere gli avvisi se sei iscritto a .NET Messenger Service. Facendo clic sulla scheda Avvisi nella parte sinistra della finestra principale, sarà possibile eseguire l'iscrizione per ricevere avvisi di vario tipo.

* Note

  • Per nascondere un avviso prima che venga chiuso automaticamente, fai clic sull'avviso con il pulsante destro del mouse.
  • Quando esegui programmi a schermo intero, quali ad esempio programmi di presentazione o giochi, il tuo stato viene automaticamente impostato su Non disponibile e non riceverai alcun avviso. Per modificare questa impostazione, deseleziona la casella di controllo Blocca avvisi nella scheda Preferenze della finestra di dialogo Opzioni.

* Argomenti correlati

Disattivare gli avvisi

Visualizzare una scheda

Aprire un messaggio immediato

notifica accesso connessione aprire avvisare rispondere scrivere comporre posta elettronica avvisi popup pop-up


Disattivare gli avvisi

Per disattivare gli avvisi

  1. Nella finestra principale, scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Preferenze.
  2. Nella sezione Avvisi deseleziona la casella di controllo degli avvisi che vuoi disattivare.

    Per disattivare altri tipi di avviso, vai al sito Microsoft .NET Alerts e disattiva gli avvisi a cui ti sei iscritto.

* Note

  • Se la scheda Avvisi non è visibile, accertati di aver eseguito l'accesso a .NET Messenger Service. Scegli Mostra schede Web dal menu Strumenti, quindi fai clic su Microsoft Alerts.
  • Per bloccare gli avvisi e cambiare il tuo stato in Non disponibile quando esegui programmi a schermo intero, seleziona la casella di controllo Blocca avvisi nella scheda Preferenze.

* Argomenti correlati

Tipi di avvisi

Visualizzare gli avvisi Microsoft Alerts più recenti

impedire arrestare avviso notifica disturbare importunare avvisi popup pop-up


Visualizzare gli avvisi Microsoft Alerts più recenti

Per visualizzare gli avvisi Microsoft Alerts più recenti

Non è necessario che ti preoccupi di perdere un avviso. Gli avvisi, infatti, possono essere visualizzati in qualsiasi momento durante la sessione corrente di .NET Messenger Service.

  • Nella fai principale fai clic sulla scheda Avvisi (contrassegnata da un'icona a forma di campana).

    Se non vedi la scheda, scegli Mostra schede Web dal menu Strumenti.

* Nota

Per nascondere un avviso prima che venga chiuso automaticamente, fai clic sull'avviso con il pulsante destro del mouse.

* Argomenti correlati

Disattivare gli avvisi

Aprire un messaggio immediato

notifica accesso connessione aprire avvisare rispondere scrivere comporre posta elettronica avvisi popup pop-up messaggio


Modificare i suoni di avviso

Per modificare i suoni di avviso

  1. Nella sezione Avvisi della scheda Preferenze, fai clic su Suoni.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti.

  2. Nella finestra di dialogo Proprietà - Suoni e periferiche audio, fai clic sulla scheda Suoni e scorri la casella Eventi fino alla categoria Windows Messenger.
  3. Fai clic sul suono che vuoi modificare, quindi scegline uno diverso nell'elenco Suoni. Per ascoltare subito il suono, fai clic sul pulsante di riproduzione.
  4. Se l'elenco non contiene il suono che desideri, fai clic su Sfoglia e prova a cercare altri file di suoni (file con estensione wav).

* Suggerimento

Per trovare tutti i file di suoni presenti nel computer, fai clic sul pulsante Start di Windows, seleziona Trova e cerca nella categoria Tutti i file e le cartelle. Nella casella Nome del file o parte del nome digita *.wav e fai clic su Cerca. Nel riquadro dei risultati della ricerca, puoi riprodurre un suono facendo doppio clic sul nome del file. Individuato il suono di tuo gradimento, annota il suo nome e la posizione, quindi segui le istruzioni date sopra. Al passaggio 4, individua la directory contenente il suono che vuoi utilizzare.

* Argomenti correlati

Disattivare gli avvisi

Aprire un messaggio immediato

notifica avviso modificare regolare ascoltare suono audio


Cosa accade quando si riceve un invito?

È possibile ricevere un invito a utilizzare Assistenza remota, Lavagna o Condivisione applicazioni da tutti gli utenti che eseguono Windows Messenger in Windows XP. A livello aziendale, questa funzionalità può venire disattivata dall'amministratore di rete.

È possibile che nella finestra di conversazione venga visualizzato un messaggio simile al seguente: "Martino Rossi ti invita a utilizzare Condivisione applicazioni. Vuoi accettare (Alt+T) o rifiutare (Alt+D) l'invito?"

Se accetti l'invito, sul tuo computer e sul computer della persona che ti ha invitato si aprirà la finestra di condivisione. Scegliendo invece Rifiuta, il mittente riceverà un messaggio in cui è specificato che l'invito è stato rifiutato.

* Note

  • Per la condivisione di un'applicazione, solo colui che la sta condividendo deve averla installata nel proprio computer.
  • È possibile scambiare inviti a utilizzare Assistenza remota, Lavagna o Condivisione applicazioni, solo con utenti nel cui computer sia in esecuzione Windows XP.
  • Se uno degli utenti è connesso a una rete aziendale in cui questa funzionalità è stata disattivata, non sarà possibile inoltrare gli inviti.

* Argomenti correlati

Condividere un programma con altri utenti

Consentire ad altri utenti di aiutarti a risolvere problemi del tuo computer utilizzando l'Assistenza remota

Disegnare e digitare del testo con altri utenti utilizzando la Lavagna

partecipare amico contatto ricevere invitare cooperare collaborare software partner lavorare insieme


Condividere un programma con altri utenti

Per condividere un programma con altri utenti

È possibile condividere un programma in esecuzione sul proprio computer con un contatto, a meno che l'amministratore di rete abbia disattivato questa funzionalità a livello aziendale.

  1. Nella finestra principale fai clic con il pulsante destro del mouse sul contatto con cui desideri condividere il programma, quindi scegli Avvio condivisione applicazioni.

    oppure

    Se sei impegnato in una conversazione, fai clic su Avvio condivisione applicazioni nella barra laterale.

    Se l'invito viene accettato, nella barra laterale appare Interrompi collaborazione. Fai clic su questo pulsante per terminare la sessione.

  2. Se non l'hai già fatto, apri il programma che desideri condividere. Fai clic sul programma nella finestra Condivisione, quindi scegli Condividi.

    L'altro utente potrà così vedere il tuo programma nel suo computer.

  3. Se desideri che possa controllare il tuo programma, fai clic su Consenti controllo.

    L'altro utente può anche richiedere il controllo, che tu puoi concedere o negare.

    Per riprendere il controllo del programma, fai clic sul programma condiviso oppure premi ESC sulla tastiera.

* Note

  • È possibile scambiare inviti a utilizzare Condivisione applicazioni solo con utenti nel cui computer sia in esecuzione Windows XP.
  • Due utenti non possono controllare il programma contemporaneamente, il controllo deve essere effettuato a turno.
  • Accertati di non bloccare la visualizzazione del programma condiviso tenendo aperte sopra di esso altre finestre.
  • Per informazioni sull'utilizzo di Condivisione applicazioni, fai clic su ? nel programma Condivisione applicazioni. Il menu ? è disponibile solo se l'invito è stato ricevuto e non se è stato inviato.

Argomenti correlati Argomenti correlati

Cosa accade quando si riceve un invito?

Disegnare e digitare del testo con altri utenti utilizzando la Lavagna

Configurare la rete per consentire funzionalità audio, video e collaborazioni dati

partecipare amico cooperare collaborare software partner lavorare insieme


Disegnare e digitare del testo con altri utenti utilizzando la Lavagna

Per disegnare e digitare del testo con altri utenti utilizzando la Lavagna

Se l'amministratore di rete ha attivato l'accesso alla Lavagna, puoi utilizzarla per disegnare e scrivere contemporaneamente a un'altra persona. Non occorre che tu richieda il controllo; puoi digitare o disegnare in qualsiasi momento, purché uno dei due abbia scelto Blocca contenuto dal menu Strumenti della Lavagna.

  1. Nella finestra principale di Windows Messenger, fai clic con il pulsante destro del mouse sul contatto con cui desideri utilizzare la Lavagna, quindi fai clic su Avvia la Lavagna.

    2. oppure

    Se sei impegnato in una conversazione, fai clic su Avvia la Lavagna nella barra laterale.

    Se l'invito viene accettato, nella barra laterale appare Interrompi collaborazione. Fai clic su questo pulsante per terminare la sessione. Dopo che ti sei connesso, sullo schermo del computer viene visualizzata la finestra Lavagna.

  2. Puoi iniziare a disegnare.

Note Note

  • È possibile scambiare inviti per utilizzare la Lavagna solo con un contatto nel cui computer sia in esecuzione Windows XP.
  • Per informazioni dettagliate sull'utilizzo della Lavagna e dei relativi strumenti, fai clic su ? nel programma Lavagna.

Argomenti correlati Argomenti correlati

Cosa accade quando si riceve un invito?

Condividere un programma con altri utenti

Consentire ad altri utenti di aiutarti a risolvere problemi del tuo computer utilizzando l'Assistenza remota

partecipare amico cooperare collaborare disegnare partner lavorare insieme


Consentire ad altri utenti di aiutarti a risolvere problemi del tuo computer utilizzando l'Assistenza remota

Per consentire ad altri utenti di aiutarti a risolvere problemi del tuo computer utilizzando l'Assistenza remota

È possibile risolvere un problema del proprio computer chiedendo a un altro utente di intervenire dal suo computer. A livello aziendale, questa funzionalità può venire disattivata dall'amministratore di rete. In entrambi i computer deve essere in esecuzione Microsoft Windows XP.

  1. Nella finestra principale fai clic con il pulsante destro del mouse sul contatto da cui vuoi essere aiutato, quindi su Richiedi assistenza remota.

    — oppure —

    Se sei impegnato in una conversazione, fai clic su Avvia Assistenza remota nella barra laterale.

  2. Se l'invito viene accettato e l'Assistenza remota si apre, l'utente a cui hai chiesto aiuto deve fare clic su Assumi controllo nella parte superiore della finestra Assistenza remota per iniziare a utilizzare il computer messo a disposizione.

La finestra Assistenza remota consente di digitare messaggi, conversare e inviare file proprio come in Windows Messenger. La persona a cui hai chiesto aiuto può vedere il tuo schermo e utilizzare il tuo computer. Per riprendere il controllo del computer, premi ESC o fai clic su Interrompi controllo.

* Nota

Per informazioni sull'assistenza remota, fai clic su ? nel programma Assistenza remota.

* Argomenti correlati

Cosa accade quando si riceve un invito?

Condividere un programma con altri utenti

Configurare la rete per consentire funzionalità audio, video e collaborazioni dati

partecipare amico risolvere problemi guida helpdesk cooperare collaborare software partner


Cos'è una scheda?

Una scheda consente di controllare rapidamente informazioni importanti. Le schede si trovano sul lato sinistro della finestra principale. Un clic sull'immagine della scheda la porta in primo piano e la apre assieme al suo contenuto.

È possibile che le schede visualizzate vengano fornite da:

  • .NET Messenger Service (scheda Avvisi)
  • Il produttore del computer

* Note

  • Se nel lato sinistro della finestra principale non sono visualizzate le schede, dal menu Strumenti scegli Mostra schede e accertati che siano selezionate quelle che desideri visualizzare.
  • Se le schede continuano a non essere visualizzate, forse sono state disattivate. Scegli Opzioni dal menu Strumenti. Verifica che la casella di controllo Non scaricare schede Web nel computer della scheda Privacy sia deselezionata.

* Argomento correlato

Visualizzare una scheda

notifiche azioni money central calendario promemoria avvisi terze parti


Visualizzare una scheda

Per visualizzare una scheda

  • Scegli Mostra schede dal menu Strumenti, quindi fai clic sul nome della scheda da nascondere o da visualizzare.

    • — oppure —

  • Fai clic sull'icona scheda multipla nell'angolo in basso a sinistra della finestra principale di Windows Messenger, quindi sul nome della scheda da nascondere o da visualizzare.

* Nota

Se le schede sul lato sinistro della finestra principale non vengono visualizzate, forse sono state disattivate. Scegli Opzioni dal menu Strumenti. Verifica che la casella di controllo Non scaricare schede Web nel computer della scheda Privacy sia deselezionata.

* Argomento correlato

Cos'è una scheda?

azioni calendario money central promemoria avvisi terze parti


Utilizzare Windows Messenger senza aprire la finestra principale

Per utilizzare Windows Messenger senza aprire la finestra principale

Puoi eseguire la maggior parte delle attività dall'icona che si trova nella barra delle applicazioni di Windows, vicino all'orologio. Se vuoi aprire la finestra principale, fai doppio clic sull'icona nella barra delle applicazioni.

  • Fai clic sull'icona del programma nella barra delle applicazioni per inviare un messaggio immediato, accedere o disconnetterti, cambiare stato, andare nella cartella della posta in arrivo o uscire dal programma.

Il solo modo per chiudere completamente Messenger e rimuoverlo dalla barra delle applicazioni è scegliere Esci dal menu dell'icona. Quando chiudi la finestra principale infatti, Windows Messenger continua a essere in esecuzione.

* Argomento correlato

Disabilitare l'avvio automatico di Windows Messenger

disconnettere lasciare avviare rispondere scrivere comporre messaggio posta elettronica


Disabilitare l'avvio automatico di Windows Messenger

Per disabilitare l'avvio automatico di Windows Messenger

  1. Nella finestra principale di Windows Messenger scegli Opzioni dal menu Strumenti.
  2. Nella scheda Preferenze, deseleziona la casella di controllo Esegui Windows Messenger all'avvio di Windows.

È possibile eseguire l'avvio manuale di Windows Messenger dal menu Start di Windows.

* Argomenti correlati

Utilizzare Windows Messenger senza aprire la finestra principale

Disconnessione

aprire accedere passare manuale


Tenere una finestra sempre in primo piano

Per tenere una finestra sempre in primo piano

Puoi tenere sempre in primo piano la finestra principale di Windows Messenger rispetto alle altre finestre aperte. Puoi fare lo stesso per la finestra di conversazione e per la finestra Telefono.

Nella finestra principale o nella finestra Telefono

  • Scegli Sempre in primo piano dal menu Strumenti.

Nella finestra di conversazione

  • Scegli Sempre in primo piano dal menu Visualizza.

mantenere rimanere mobile visualizzare mostrare


Utilizzare la combinazione di colori di Windows

Per utilizzare la combinazione di colori di Windows

Se si applica a Windows Messenger la combinazione di colori di Windows, gli elementi dello schermo, ad esempio lo sfondo e la barra del titolo, assumeranno i colori scelti per Windows.

  • Scegli Usa combinazione colori di Windows dal menu Strumenti.

    Il segno di spunta indica che al programma Windows Messenger è applicata la combinazione di colori di Windows. Fai nuovamente clic per rimuovere il segno di spunta e far tornare i colori allo stato originale.

* Nota

Puoi selezionare una combinazione di colori di Windows nella scheda Aspetto della finestra di dialogo Proprietà - Schermo. Fai clic con il pulsante destro sul desktop per aprire la finestra Proprietà - Schermo.


Cambiare la cartella di destinazione dei file

Per cambiare la cartella di destinazione dei file

  1. Nella scheda Preferenze, fai clic su Sfoglia della sezione Trasferimento file.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Preferenze.

  2. Apri la cartella in cui desideri inserire i file ricevuti, quindi scegli OK.
  3. Chiudi la finestra di dialogo Opzioni.

* Argomenti correlati

Aprire un file inviato

Inviare un'immagine o un altro file

Cosa accade quando si riceve un file?

immagine allegato inserire spostare inviare destinazione


Cos'è l'input penna?

L'input penna è il tratto che utilizzi per scrivere o disegnare con una penna. Per inviare messaggi immediati scritti con la penna, è necessario utilizzare Windows XP Tablet PC Edition su un tablet computer.

* Argomenti correlati

Disattivare l'input penna

Requisiti per inviare o ricevere l'input penna

Utilizzare l'input penna nella finestra di conversazione

tablet disegnare scrivere scrittura corsivo


Requisiti per inviare o ricevere l'input penna

  • È necessario disporre di Windows XP Tablet PC Edition con Windows Messenger versione 4.7.3000 o 5.0.
  • È necessario avere eseguito l'accesso a .NET Messenger Service.
  • A livello aziendale, la ricezione e l'invio dell'input penna sono gestiti dall'amministratore di rete.
  • È possibile inviare l'input penna solo ai contatti del proprio elenco.

* Nota

Se si utilizza Windows XP Tablet PC Edition, è possibile scrivere un messaggio con input penna digitale anche a un contatto che non utilizza tale programma. Al momento dell'invio, il messaggio verrà convertito in testo.

* Argomento correlato

Cos'è l'input penna?

tablet disegnare scrivere scrittura corsivo


Utilizzare l'input penna nella finestra di conversazione

Per utilizzare l'input penna nella finestra di conversazione

Se è in corso una conversazione con un utente in grado di ricevere l'input penna, nella barra degli strumenti della finestra di conversazione verranno visualizzati la penna, la gomma e lo strumento per la selezione degli oggetti.

Per scrivere:

  1. Nella barra degli strumenti della finestra di conversazione, seleziona Penna.
  2. Utilizza la penna per scrivere o disegnare il tuo messaggio immediato.

    L'input penna può essere più chiaro o più scuro a seconda della pressione che applichi.

  3. Per inviare il messaggio, seleziona Invia.

Per cancellare l'input penna:

  1. Nella barra degli strumenti della finestra di conversazione, seleziona Gomma.
  2. Trascina la penna sull'input penna che desideri cancellare.

Per selezionare l'input penna:

  1. Nella barra degli strumenti della finestra di conversazione, scegli Selezione.
  2. Disegna un cerchio attorno all'elemento che desideri selezionare.

    Quando viene visualizzato il riquadro con le maniglie, puoi ridimensionare, spostare o cancellare la selezione. Non puoi selezionare parte di un oggetto.

* Note

  • Se il messaggio contenente input penna non viene recapitato, forse è troppo grande. Per inviare messaggi più lunghi, seleziona Usa input penna per disattivare questa funzione, quindi utilizza il Pannello di immissione per trasformare in un testo quanto hai scritto a mano.
  • Al posto del pulsante Emoticon trovi gli strumenti dell'input penna, grazie ai quali potrai disegnare le tue emoticon.
  • A livello aziendale, è possibile che l'amministratore di rete disattivi la funzione penna.

* Argomenti correlati

Utilizzare l'input penna nel Pannello di immissione

Requisiti per inviare o ricevere l'input penna

Cos'è l'input penna?

Disattivare l'input penna

tablet disegnare scrivere scrittura corsivo


Utilizzare l'input penna nel Pannello di immissione

Per utilizzare l'input penna nel Pannello di immissione

Se gli strumenti di input penna non sono disponibili nella finestra di conversazione, puoi scrivere nel Pannello di immissione, che provvederà poi a convertire in testo quanto hai scritto a mano.

  1. Per aprire il Pannello di immissione, tocca nell'area di immissione della finestra di conversazione.
  2. Utilizza la penna per scrivere il tuo messaggio immediato nell'area di scrittura del Pannello di immissione.

    Quest'ultimo convertirà poi in testo quanto hai scritto a mano e lo inserirà nell'area di immissione della finestra di conversazione. Puoi selezionare gli strumenti presenti nel Pannello di immissione (Bksp, Canc, Spazio, freccia destra e freccia sinistra) per manipolare il testo nell'area di immissione.

  3. Per inviare il messaggio, seleziona Invio.

* Nota

Volendo, puoi anche immettere il testo utilizzando la tastiera su schermo presente nel Pannello di immissione. Seleziona l'icona della tastiera all'estrema destra del pannello per passare dal riquadro scrittura alla tastiera su schermo nel pannello.

* Argomenti correlati

Utilizzare l'input penna nella finestra di conversazione

Requisiti per inviare o ricevere l'input penna

Cos'è l'input penna?

Disattivare l'input penna

tablet disegnare scrivere scrittura corsivo


Trascinare l'input penna

Per trascinare l'input penna

Se in Windows XP Tablet PC Edition è possibile inviare messaggi immediati utilizzando l'input penna, è anche possibile trascinare questo input da un'altra applicazione, ad esempio un programma che lo supporta o la conversazione in corso, nell'area di immissione della finestra di conversazione e quindi inviarlo.

  1. Dopo aver attivato Usa input penna, seleziona un suo elemento dalla finestra di conversazione o dall'input penna in un altro programma.
  2. Trascinalo nell'area di immissione.
  3. Seleziona Invia.

* Nota

Il trascinamento ti consente di creare un oggetto utilizzando il colore, lo spessore del carattere, l'evidenziazione e altri effetti in Windows Journal o in un qualsiasi altro programma che accetta l'input penna, e poi trascinarlo nella conversazione.

* Argomenti correlati

Cos'è l'input penna?

Utilizzare l'input penna nella finestra di conversazione

tablet disegnare scrivere scrittura corsivo


Disattivare l'input penna

Per disattivare l'input penna

La funzionalità di invio e ricezione dell'input penna è attivata per impostazione predefinita. Se vuoi puoi disattivarla. A livello aziendale, tale funzionalità può essere disattivata anche dall'amministratore di rete.

  • Nella scheda Preferenze, deseleziona la casella di controllo Consenti invio e ricezione di input penna o Consenti ricezione input penna.

    * Per accedere a questa schermata: scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Preferenze.

* Argomenti correlati

Cos'è l'input penna?

Requisiti per inviare o ricevere l'input penna

tablet disegnare scrivere scrittura corsivo


Utilizzare i tasti di scelta rapida

Per utilizzare i tasti di scelta rapida

I tasti di scelta rapida permettono di scegliere dei comandi dalla tastiera invece di utilizzare il mouse.

Per | Premere
Spostarsi in altre sezioni della finestra di Messenger | TAB
Attivare l'elemento selezionato o aprire il collegamento selezionato | INVIO
Selezionare il menu File | F10
Aprire il menu File | Freccia giù
Spostarsi fra i menu | Freccia destra e freccia sinistra
Aprire un menu di scelta rapida (simile al clic con il pulsante destro del mouse) | MAIUSC+F10
Spostarsi verso l'alto in un elenco | Freccia su
Spostarsi verso il basso in un elenco | Freccia giù
Spostarsi sul primo elemento di un elenco | HOME
Spostarsi sull'ultimo elemento di un elenco | FINE
Iniziare una nuova riga in un messaggio senza inviarlo | MAIUSC+INVIO o CTRL+INVIO
Selezionare la scheda successiva | CTRL+TAB
Selezionare la scheda precedente | CTRL+MAIUSC+TAB
Chiudere le finestre di dialogo o la finestra di conversazione | ESC

digitare tasto scelta rapida veloce


Stampare argomenti della Guida in linea

Per stampare argomenti della Guida in linea

Per stampare un solo argomento:

  • Scegli l'argomento che desideri stampare, fai clic sul pulsante Opzioni, quindi su Stampa.

    • — oppure —

  • Fai clic col pulsante destro del mouse sull'argomento che desideri stampare, quindi fai clic su Stampa.

Per stampare più argomenti:

  1. Scegli la scheda Sommario da ?, quindi fai clic sull'intestazione dei sottoargomenti che desideri stampare.
  2. Fai clic sul pulsante Opzioni, quindi su Stampa, seleziona Stampa l'intestazione selezionata e tutti i sottoargomenti, quindi scegli OK.

copia su carta


Perché non posso comunicare utilizzando le funzionalità avanzate?

Di seguito sono indicate alcune possibili verifiche:

Effettuare un rapido controllo utilizzando la Regolazione guidata audio e video. Se questo controllo non è mai stato eseguito, avviare subito questa procedura guidata per verificare il corretto funzionamento della videocamera, degli altoparlanti e del microfono. Scegli Regolazione guidata audio dal menu Strumenti e segui le indicazioni visualizzate sullo schermo.

Assicurarsi che le apparecchiature siano impostate per la conversazione audio e video. Un ruolo fondamentale nell'utilizzo delle funzionalità avanzate di Windows Messenger è svolto dall'hardware utilizzato per la connessione a Internet. Per ulteriori informazioni, vedere Which Equipment Gives You the Best Windows Messenger Experience? all'indirizzo http://www.microsoft.com/windowsxp/windowsmessenger/equipment.asp (informazioni in lingua inglese).

Assicurarsi che Windows Firewall sia impostato per consentire il passaggio di Windows Messenger. Per poter eseguire alcune funzionalità avanzate, ad esempio la conversazione audio o video, il trasferimento dei file e la condivisione delle applicazioni, è necessario che Windows Messenger disponga dell'autorizzazione per la connessione a Internet. A questo scopo, è necessario includere Windows Messenger nell'elenco delle eccezioni di Windows Firewall. Una volta aggiunto all'elenco delle eccezioni, Windows Messenger sarà autorizzato a connettersi a Internet automaticamente, senza il consenso dell'utente.

Per poter apportare modifiche all'elenco delle eccezioni, è necessario essere connessi come amministratore o come membro del gruppo Administrators. Se il computer è connesso a una rete, è possibile che le impostazioni dei criteri di rete impediscano il completamento di questa procedura.

  1. Fai clic sul pulsante Start, scegli Pannello di controllo, Centro sicurezza PC, quindi Windows Firewall.
  2. Fai clic sulla scheda Eccezioni.
  3. Fai clic su Aggiungi programma, Windows Messenger, quindi scegli OK.

* Nota

  • Per ulteriori informazioni, è possibile effettuare una ricerca di Windows Firewall in Guida in linea e supporto tecnico.

* Argomenti correlati

Configurare la rete per la collaborazione audio, video e dati

Regolare il volume di una conversazione vocale

webcam microfono router


Perché non riesco a connettermi a .NET Messenger Service?

Domande da porsi:

Sei sicuro di essere connesso a Internet? Se sei connesso a Internet ma non riesci ad accedere a Windows Messenger, .NET Messenger Service potrebbe essere momentaneamente non disponibile. Puoi controllarne lo stato nella pagina Verifica lo stato di .NET Service all'indirizzo http://messenger.microsoft.com/support/serverstatus.asp.

Hai un profilo .NET Passport? Devi avere un profilo .NET Passport per accedere a Windows Messenger. Un profilo .NET Passport rappresenta un modo unico e conveniente per accedere a più siti e servizi Internet utilizzando un solo nome e una sola password di accesso.

È probabile che gli utenti Microsoft Windows XP dispongano di un profilo .NET Passport. In caso contrario, è possibile ottenerne uno utilizzando l'apposita procedura guidata disponibile in Windows XP. Per accedere a questa funzionalità, fai clic sul pulsante Start, scegli Pannello di controllo, Account utente, quindi fai clic sulla scheda Avanzate.

Hai digitato in modo corretto il nome e la password? In alcuni nomi di accesso viene fatta la distinzione fra maiuscole e minuscole, in altri no. Quando digiti il nome di accesso, accertati di utilizzare le stesse maiuscole utilizzate al momento della richiesta del profilo .NET Passport. Accertati inoltre di digitare in modo corretto la password perché per tutte le password viene effettuata la distinzione fra maiuscole e minuscole.

Hai usato la password giusta? Se non conosci la tua password, vai al sito Microsoft .NET Passport all'indirizzo http://www.passport.com/ per reimpostarla.

Il tuo profilo .NET Passport funziona? Se il tuo profilo .NET Passport non viene riconosciuto, vai a un sito .NET Passport, ad esempio www.passport.com all'indirizzo http://www.passport.com/ oppure www.hotmail.com all'indirizzo http://www.hotmail.com/. Accedi e accertati di essere riconosciuto. Se il profilo viene riconosciuto, .NET Messenger Service potrebbe essere momentaneamente non disponibile. Puoi controllarne lo stato nella pagina Verifica lo stato di .NET Service (http://messenger.microsoft.com/support/status.asp).

Il profilo .NET Passport che utilizzi è un account @hotmail.com? In caso affermativo, l'account è ancora attivo? Un account Hotmail viene disattivato se non viene utilizzato entro i primi 10 giorni dalla registrazione e viene eliminato dopo 30 giorni a partire da tale data. Controlla se è possibile accedere all'account Hotmail sul sito www.hotmail.com. In caso contrario, dovrai registrare un nuovo account Hotmail alla pagina Registrazione Hotmail all'indirizzo http://hotmail.com/cgi-bin/register/ oppure creare un profilo .NET Passport alla pagina di registrazione al servizio .NET Passport all'indirizzo http://register.passport.com/, utilizzando un qualsiasi indirizzo di posta elettronica.

Utilizzi Windows Messenger in un'azienda o tramite una rete aziendale (LAN)?

  • Se il computer non fa parte di una rete aziendale e non è protetto da un firewall, ma si utilizza un ISP, effettua queste operazioni: scegli Opzioni dal menu Strumenti e fai clic sulla scheda Connessione. Deseleziona la casella di controllo Viene utilizzato un server proxy.
  • In caso affermativo, rivolgiti all'amministratore di sistema per essere certo che le informazioni riportate nella scheda Connessione siano corrette.

accesso connessione accedere connetti collegamento problema inconveniente iscrizione aperto chiuso


Bloccare i messaggi pubblicitari con titolo Messenger Service

Se vengono visualizzati messaggi pubblicitari in una finestra denominata Messenger Service, è possibile che il computer non sia protetto dai virus e dall'accesso non autorizzato tramite Internet. In questo caso, è necessario attivare Windows Firewall, o un qualsiasi altro firewall, e disattivare la funzionalità Messenger Service in Windows XP.

Sebbene abbiano nomi simili, questi messaggi Messenger Service non hanno alcuna relazione con Windows Messenger, MSN Messenger o altri servizi di messaggistica immediata. La disattivazione dei programmi di messaggistica immediata non è necessaria e non impedirà la ricezione dei messaggi Messenger Service.

Per disattivare Messenger Service in Windows XP

  1. Fai clic sul pulsante Start, scegli Pannello di controllo, Prestazioni e manutenzione, Strumenti di amministrazione, quindi fai doppio clic su Servizi.
  2. Nell'elenco Servizi fai doppio clic su Messenger.
  3. Nell'elenco Tipo di avvio fai clic su Disabilitato.
  4. Fai clic su Arresta, quindi scegli OK.

Note

  • Per completare questa procedura, è necessario essere connessi come amministratore o come membro del gruppo Administrators. Se il computer è connesso a una rete, è possibile che le impostazioni dei criteri di rete impediscano il completamento di questa procedura.
  • Per ulteriori informazioni su Windows Firewall, fai clic sul pulsante Start, scegli Guida e supporto tecnico, quindi effettua una ricerca di Windows Firewall.
  • Se il computer appartiene a una rete aziendale, prima di effettuare questa operazione è necessario contattare l'amministratore di sistema.

* Argomento correlato

Bloccare tutti i messaggi degli utenti che non si conoscono


Configurare la rete per consentire l'invio di messaggi immediati e il trasferimento di file

Per configurare la rete per consentire l'invio di messaggi immediati e il trasferimento di file

Nota: queste informazioni sono riservate ad amministratori di rete e a utenti esperti nella configurazione dei sistemi dotati di firewall o di dispositivi NAT (Network Address Translation).

Se Windows Messenger non è in grado di stabilire una connessione diretta a Internet da computer o reti protetti da firewall o dispositivi NAT, proverà a connettersi utilizzando le stesse impostazioni del browser Internet predefinito. Se Windows Messenger si connette utilizzando questo metodo, le sue funzionalità sono limitate all'invio di messaggi immediati e alla visualizzazione dei contatti in linea.

Per ottenere migliori prestazioni e sfruttare tutte le funzionalità, inclusa quella per il trasferimento di file mediante Windows Messenger, è possibile configurare i server proxy in modo che la rete o il computer si connetta direttamente ai server di .NET Messenger Service.

Per i messaggi immediati

  1. Imposta le connessioni in uscita TCP (Transmission Control Protocol) sulla porta 1863 dei server proxy.
  2. Nella finestra principale, scegli Opzioni dal menu Strumenti, quindi fai clic sulla scheda Connessione.
  3. Annota le informazioni che vengono richieste in questa scheda.
  4. Fornisci a tutti gli utenti della rete le informazioni e le istruzioni necessarie per configurare correttamente la scheda Connessione nella loro copia di Windows Messenger.
  5. Accertati che la rete LAN interna abbia accesso ai server DNS (Domain Name Server) per la risoluzione dei nomi degli host esterni quali messenger.microsoft.com.

Per il trasferimento dei file

  1. Apri quante più porte TCP possibili fra la 6891 e la 6900.
  2. Configura le porte TCP in modo che i socket di una porta rimangano aperti per intervalli di tempo prolungati.

* Nota

Se si utilizza un dispositivo NAT, è possibile eseguire il trasferimento di file solo attivando un framework UPnP NAT. In caso di dubbi sul tipo di dispositivo NAT in dotazione, rivolgersi al relativo produttore o rivenditore. Verificare che il NAT sia aggiornato all'ultima versione e che sia conforme al framework UPnP.

* Argomenti correlati

Configurare la rete per la collaborazione audio, video e dati

Connettersi tramite un sistema protetto da un server proxy

hardware dispositivo sistema azienda multinazionale compagnia organizzazione società business LAN Intranet impostazione protocollo specifiche tecniche


Configurare la rete per la collaborazione audio, video e dati

Per configurare la rete per la collaborazione audio, video e dati

Nota: queste informazioni sono riservate ad amministratori di rete e a utenti esperti nella configurazione dei sistemi dotati di firewall o di dispositivi NAT (Network Address Translation).

Se si verificano dei problemi durante l'utilizzo delle funzionalità relative alle conversazioni audio o video e alla condivisione di applicazioni oppure durante l'utilizzo di Assistenza remota, è possibile che il sistema utilizzato sia protetto da un firewall o da un dispositivo NAT che impedisce la connessione diretta a Internet.

Se accedi a Internet mediante un firewall o un dispositivo NAT, effettua i seguenti controlli:

  1. Verifica che il dispositivo NAT sia attivato per il framework UPnP. In caso di dubbi sul dispositivo NAT in dotazione, contatta il produttore o il rivenditore del dispositivo NAT.
  2. Configura il dispositivo NAT affinché tutte le funzionalità di Windows Messenger siano abilitate. Per ulteriori informazioni, vedi Windows Messenger in Windows XP: Working with Firewalls and Network Address Translation Devices all'indirizzo http://www.microsoft.com/windowsxp/pro/techinfo/deployment/natfw/ (informazioni in lingua inglese).

* Nota

Se i problemi persistono, è possibile che siano causati dal firewall o dal NAT del provider di servizi Internet.

* Argomenti correlati

Configurare la rete per consentire l'invio di messaggi immediati e il trasferimento di file

Connettersi tramite un sistema protetto da un server proxy

hardware dispositivo sistema azienda multinazionale compagnia organizzazione società business LAN Intranet impostazione protocollo specifiche telefoniche


Attivare le funzionalità di Windows Messenger bloccate da Windows Firewall

Per attivare le funzionalità di Windows Messenger bloccate da Windows Firewall

Per connettere Windows Messenger a Internet e utilizzarne alcune funzionalità, ad esempio quelle relative al trasferimento di file, alla riproduzione audio e video, alla Lavagna e alla condivisione di applicazioni, è necessario che sia impostata un'autorizzazione specifica in Windows Firewall. Questa autorizzazione viene concessa mediante l'elenco delle eccezioni in Windows Firewall.

In Microsoft Windows XP Service Pack 2 (SP2) Windows Messenger viene aggiunto automaticamente all'elenco delle eccezioni di Windows Firewall la prima volta che si accede a .NET Messenger Service. Per rimuovere Windows Messenger dall'elenco delle eccezioni in un secondo momento, è necessario attenersi alla seguente procedura.

Questa procedura può essere completata solo se è stato eseguito l'accesso come amministratore o come membro del gruppo Administrators. Se il computer è connesso a una rete, è possibile che le impostazioni dei criteri di rete impediscano il completamento di questa procedura.

  1. Fai clic sul pulsante Start, scegli Pannello di controllo, quindi Centro sicurezza PC e infine Windows Firewall.
  2. Fai clic sulla scheda Eccezioni.
  3. Fai clic su Aggiungi programma e su Windows Messenger, quindi scegli OK.

* Nota

  • Per ulteriori informazioni, cerca Windows Firewall in Guida in linea e supporto tecnico.

* Argomento correlato

Connettersi tramite un sistema protetto da un server proxy


Compile Date

Microsoft Windows graphic
Compile Date: 2003-12-03


Per informazioni sulla scheda Connessione

  • Connettersi tramite un sistema protetto da un server proxy
  • Configurare la rete per consentire l'invio di messaggi immediati e il trasferimento di file
  • Configurare la rete per la collaborazione audio, video e dati


Per informazioni sulla scheda Personalizzazione

  • Modificare il nome visualizzato dagli altri utenti
  • Impostare la formattazione dei messaggi in uscita
  • Utilizzare le emoticon nei messaggi per esprimere emozioni
  • Cos'è il programma Analisi utilizzo software?


Per informazioni sulla scheda Privacy

  • Visualizzare l'elenco delle persone che possono sapere quando si è connessi
  • Impedire ad altri utenti di sapere quando si è connessi e comunicare
  • Bloccare tutti i messaggi degli utenti che non si conoscono
  • Visualizzare i contatti che ti hanno aggiunto nei loro elenchi
  • Visualizzare una scheda


Per informazioni sull'accesso ai servizi di messaggistica

  • Perché non riesco a connettermi a .NET Messenger Service?
  • Accedere a .NET Messenger Service


Per informazioni sulla finestra principale di Windows Messenger

  • Cos'è Windows Messenger?
  • Aggiungere un contatto all'elenco
  • Inviare un messaggio immediato
  • Inviare un'immagine o un altro file
  • Chiamare un computer
  • Modificare il proprio stato
  • Ordinare i contatti in gruppi
  • Salvare l'elenco di contatti
  • Cos'è il programma Analisi utilizzo software?


Per informazioni sulla finestra di conversazione

  • Utilizzare le emoticon nei messaggi per esprimere emozioni
  • Modificare l'aspetto del testo del messaggio durante una conversazione
  • Aggiungere altri utenti a una conversazione
  • Chiamare un computer
  • Chiamare un computer utilizzando voce e video
  • Regolare il volume di una conversazione vocale
  • Salvare una conversazione
  • Utilizzare l'input penna nella finestra di conversazione
  • Disegnare e digitare del testo con altri utenti utilizzando la Lavagna
  • Condividere un programma con altri utenti
  • Consentire ad altri utenti di aiutarti a risolvere problemi del tuo computer utilizzando l'Assistenza remota


Per informazioni sulla scheda Telefono

  • Condividere i propri numeri di telefono con i contatti di .NET Messenger Service
  • Visualizzare i numeri di telefono di un contatto di .NET Messenger Service


Per informazioni sulla scheda Preferenze

  • Disabilitare l'avvio automatico di Windows Messenger
  • Modificare l'intervallo per la visualizzazione dello stato Non al computer
  • Disattivare lo stato Non al computer
  • Disattivare l'input penna
  • Disattivare gli avvisi
  • Modificare i suoni di avviso
  • Cambiare la cartella di destinazione dei file